*{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: rgb(0, 0, 31);
}

body {
    max-width: 1200px;
    margin: 0 auto;
}

h1 {
    font-size: 80px;
    color: rgb(0, 0, 31);
}
#playBoard {
    font-size: 24px;
}

.puntos {
    font-weight: bold;
    color: rgb(0, 0, 31);
    font-size: 24px;
}
#startButton, #playBoard {
    display: none;
}

#usersUl {
    display: inline-flex;
    margin: 0 auto 20px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;

}
button {
    padding: 15px 50px;
    width: 90%;
    border-radius: 5px;
    border: none;
    font-weight: bold;
    color: white;
    background: rgb(0, 0, 31);
    margin: 0 auto;
    transition: all ease-in-out 1s;

}
#singleUserDiv {
    display: none;
}

.user {
    margin: 10px 15px;
    background: rgb(231, 231, 231);
    padding: 5px;
    border-radius: 5px;

}

.red {
    color: red;
}
.green {
    color: green;
}
.blue {
    color: blue;
}
.selected {
    border-radius: 50%;
    
}
i {
    font-size: 100px;
    text-align: center;
    transition: all ease-in-out 1s;
}
span {
    color: transparent;
    font-size: 1px;
}
ul {
    list-style-type: none;
  }

  #winner {
    font-size: 36px;
}
#winner p{
    margin-bottom: 18px;
}